
.max-width-medium {
  width: 100%;
  max-width: 30rem;
}


.margin-xsmall {
  margin: .5rem;
}

.margin-small {
  margin: 1rem;
}

.margin-large {
  margin: 3rem;
}

.padding-xhuge {
  padding: 8rem;
}
.padding-top {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}



.text-size-medium {
  font-family: Inter, sans-serif;
  font-size: 1.25rem;
  line-height: 170%;
}

.text-uppercase {
  text-transform: uppercase;
}

.heading-h4 {
  font-family: Optima, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 130%;
}

.heading-h4.text-uppercase {
  text-transform: uppercase;
}

.heading-h1 {
  font-family: Optima, sans-serif;
  font-size: 4rem; color:#e2e2e2;
  font-weight: 400;
  line-height: 110%;
}

.card {
  border: 1px solid #e8e8e8;
  border-radius: .75rem;
}

.card-padding {
  padding: 3rem;
}

.text-meta {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Inter, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%;
}


/* page */

.home-services-grid {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 767px){
.home-services-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
}
}

.home-services-grid-right {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  display: flex;
}


.home-services-card-wrapper {
  border-radius: 12px;
  position: -webkit-sticky;
  position: sticky;
  top: 3rem;
  box-shadow: 0 -10px #000;
}

.home-news-grid-left-inner {
  position: -webkit-sticky;
  position: sticky;
  top: 3rem;
}

.home-services-grid-right-inner {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-direction: column;
  display: flex;
}
